:root {
	--scale: .85;
	--base-font-size: 16px;
}

[v-cloak] {
	display: none;
}

html {
	height: 100%;
	font-size: var(--base-font-size);
	font-family: "Aril", "Adobe 繁黑體 Std", "Lato", "微軟正黑體", "Microsoft JhengHei", sans-serif;
	/* background-color: #c6f6f1; */
}

#app {
	background-color: #c6f6f1;
}

.content-wrapper {
	max-width: 1440px;
	background-color: #ffffff;
	margin: 0 auto;
	width: 100%;
}

/* detail.php */
#main.detail {
	/* min-height: calc(100vh - var(--header-height) - var(--menu-height) - var(--menu-border-width) - var(--footer-height)); */
	/*min-height: 64rem;*/
	display: flex;
	margin: 0 auto;
	padding: 0;
}

#main.detail .left-box {
	width: calc(100% - var(--right-side-width));
	/* max-width       : 1546px; */
	padding: 0 80px 0 5%;
	background-color: #e7f5fb;
	box-shadow: inset -2px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

#main.detail .left-box .nav {
	margin: 1.25rem 0;
	/*font-size  : calc(1rem * var(--scale));*/
	font-size: 16px;
	color: #00513f;
	/*font-family: var(--font-family-aril);*/
}

#main.detail .content .content-hd {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	border-bottom: 2px solid #314674;
	margin-bottom: 20px;
	/*padding-bottom: 20px;*/
}

#main.detail .content.news .content-hd {
	/*border-bottom: none;*/
	margin-bottom: 0;
	/*padding-bottom: 20px;*/
}

#main.detail .content .content-hd .title-box {
	flex-grow: 1;
	position: relative;
	/*top      : .5rem;*/
	/* left       : calc(-1.1rem); */
	display: flex;
	align-items: center;
}

/* #main.detail .content.news .content-hd .title-box {
	left: 0;
} */
#main.detail .content .content-hd .title-box{
	/* gap: 8px; */
}
#main.detail .content .content-hd .title-box .text {
	position: relative;
	top: .8rem;
	/* margin-left: .5rem; */
	font-size: calc(1.875rem * var(--scale));
	/*font-size: 30px;*/
	color: #2e4671;
	font-weight: bold;
	margin-bottom: 1rem;
}

#main.detail .content .content-bd .my-table .download{
    cursor: pointer;
}

#main.detail .content .content-bd .my-table .title_box {
	display: flex;
    gap: 0.5rem;
    align-items: center;
}

#main.detail .content .content-bd .my-table .title_box .title{
	color: #0070C0;
    font-weight: auto;
    text-decoration: underline;
    font-size: 1.5625rem;
	display: inline-block;
}

#main.detail .content .content-bd .my-table  .frame_top{
	border: 0.25rem solid #d07a2c;
    border-radius: 0.625rem;
    padding: 1.75rem 1.125rem 1.125rem 1.125rem;
    background: #fff;
    margin-top: 1.625rem;
    position: relative;
    min-height: 9.375rem;
    overflow: visible;
}

#main.detail .content .content-bd .my-table  .frame_bottom{
	border: 0.25rem solid #7d1212;;
    border-radius: 0.625rem;
    padding: 1.75rem 1.125rem 1.125rem 1.125rem;
    background: #fff;
    margin-top: 1.625rem;
    position: relative;
    min-height: 9.375rem;
    overflow: visible;
}

#main.detail .content .content-bd .my-table  .frame_bottom .pre_content_list{
	background: #fdeff0;
}


#main.detail .content .content-bd .my-table  .frame_top .pre_title{
	position: relative;
	top: -3.5rem;
}

#main.detail .content .content-bd .my-table  .frame_bottom .pre_title{
	position: relative;
	top: -3.5rem;
}

#main.detail .content .content-bd .my-table  .frame_top .pre_title .frame_top_img{
	width: 10rem;
    height: auto;
	min-height: 3rem;
}

#main.detail .content .content-bd .my-table  .frame_top .pre_title .frame_top_img[data-lang="en"]{
	width: 15rem;
}


#main.detail .content .content-bd .my-table  .frame_bottom .pre_title .frame_top_img{
	width: 10rem;
    height: auto;
	min-height: 3rem;
}

#main.detail .content .content-bd .my-table  .frame_bottom .pre_title .frame_top_img[data-lang="en"]{
	width: 15rem;
}

#main.detail .content .content-bd .my-table .frame_top .knowledge-item-group{
    position: relative;
    margin-bottom: 1rem;
}

#main.detail .content .content-bd .my-table .frame_top .knowledge-item-group .pre_tabs{
	position: absolute;
    left: 6rem;
    top: 0.4375rem;
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    z-index: 20;
    pointer-events: auto;
    transform: translateX(-100%) translateY(0);
    margin-right: 0.5rem;
}

#main.detail .content .content-bd .my-table .frame_top .knowledge-item-group .pre_tabs .pre_tabs_tab{
	background: #f6b79a;
    color: #7a3b2a;
    padding: 0.375rem 0.625rem;
    border-radius: 0.375rem;
    font-weight: 700;
    font-size: 0.8125rem;
    box-shadow: 0 0.375rem 0.875rem rgba(0, 0, 0, 0.10);
    white-space: nowrap;
}

#main.detail .content .content-bd .my-table .title_box .cc-icon{
	width:1.3rem;
	height: auto;
}
#main.detail .content .content-bd .my-table .frame_top .pre_title{
	display: flex;
	align-items: center;
	gap: 0.5rem;
}
#main.detail .content .content-bd .my-table .frame_bottom .pre_title{
	display: flex;
	align-items: center;
	gap: 0.5rem;
}
#main.detail .content .content-bd .my-table .frame_top .pre_title .cc-icon{
	width:1.3rem;
	height: auto;
}

#main.detail .content .content-bd .my-table .frame_bottom .pre_title .cc-icon{
	width:1.3rem;
	height: auto;
}

#main.detail .content .content-bd .my-table .frame_top .pre_content{
	display: flex;
    gap: 0.75rem;
    align-items: flex-start;
    margin-top: 0.375rem;
}

#main.detail .content .content-bd .my-table .pre_content_list{
	background: #fff7f4;
    border-radius: 0.5rem;
    padding: 0.875rem 1.125rem;
    display: flex;
    gap: 0.75rem;
    align-items: flex-start;
    flex: 1 1 auto;
    min-width: 0;
    box-shadow: 0 0.375rem 0.75rem var(--panel-shadow);
    position: relative;
    overflow: visible;
    margin-left: 4.375rem;
	min-height: 9rem;
}

#main.detail .content .content-bd .my-table .pre_bottom .pre_content_list{
	background: #fdeff0;
}


/* #main.detail .content .content-bd .my-table .frame_top .pre_content .pre_content_list{
	background: #fff7f4;
    border-radius: 0.5rem;
    padding: 0.875rem 1.125rem;
    display: flex;
    gap: 0.75rem;
    align-items: flex-start;
    flex: 1 1 auto;
    min-width: 0;
    box-shadow: 0 0.375rem 0.75rem var(--panel-shadow);
    position: relative;
    overflow: visible;
    margin-left: 4.375rem;
} */

/* #main.detail .content .content-bd .my-table .frame_top .pre_content .bullet{ */

#main.detail .content .content-bd .my-table  .bullet{
	width: 1.75rem;
    height: 1.75rem;
    border-radius: 50%;
    background: #fff;
    border: 0.125rem solid #d9d9d9;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    color: #333;
    margin-right: 0.0625rem;
    flex: 0 0 1.75rem;
    margin-left: 5rem;
	margin-top: 0.12rem;
}

/* #main.detail .content .content-bd .my-table .frame_top .pre_content .pre_content_info h3{ */
#main.detail .content .content-bd .my-table   h3{
	margin: 0 0 0.375rem 0;
    font-size: 1.125rem;
    color: #333;
}

/* #main.detail .content .content-bd .my-table .frame_top .pre_content .pre_content_info p{ */
#main.detail .content .content-bd .my-table   p{
	margin: 0.375rem 0;
    color: #4a4a4a;
    line-height: 1.5;
    font-size: 0.9375rem;
}
#main.detail .content .content-bd .my-table .frame_top .pre_content .pre_download_outside{
	display: flex;
    align-items: center;
    flex: 0 0 auto;
    margin-left: 0.375rem;
	margin-top: 3.1rem;
}

#main.detail .content .content-bd .my-table .frame_top .pre_content .pre_download_outside .pre_dowload_btn{
	background: transparent(--download-bg);
    border: 1px solid transparent(--download-border);
    color: transparent;
    font-weight: 700;
    padding: 8px 10px;
    border-radius: 6px;
    cursor: pointer;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

#main.detail .content .content-bd .my-table .frame_bottom .pre_rows{
	display: flex;
    align-items: flex-start;
    gap: 12px;
    /* position: relative; */
}



#main.detail .content .content-bd .my-table .centered{
	display: flex;
    justify-content: center;
}

#main.detail .content .content-bd .my-table .centered img{
	width: 4.375rem; 
	height: auto;
}





#main.detail .content .sub-title {
	font-size: calc(1.875rem * var(--scale));
	/*font-size    : 30px;*/
	color: #7D0552;
	font-weight: bold;
	/*margin-bottom: 1rem;*/
}

/* #main.detail .content.news .content-hd .title-box .text {
	display: none;
} */

#main.detail .content .content-hd .title-icon {
	position: relative;
	/* top              : .5rem; */
	min-width: calc(6.25rem * var(--scale));
	min-height: calc(4.5rem * var(--scale));
	background-repeat: no-repeat;
	background-size: contain;
}

/* #main.detail .content.news .content-hd .title-icon {
	min-width : calc(13.315rem * var(--scale));
	min-height: calc(5rem * var(--scale));
} */

/* 下拉框 */
#main.detail .select-group {
	display: flex;
	align-items: flex-end;
	flex-grow: 1;
	justify-content: flex-end;
	position: relative;
	margin-bottom: .5rem;
font-family: "Microsoft JhengHei", "微軟正黑體", "PingFang HK", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#main.detail .select-group select {
	/*min-width: 11.875rem;*/
	/*height: 3.125rem;*/
	position: relative;
	z-index: 2;
	min-width: calc(11.875rem * var(--scale));
	height: calc(3.125rem * var(--scale));
	padding: 0 calc(2.75rem * var(--scale)) 0 calc(1.2rem * var(--scale));
	font-size: calc(1.875rem * var(--scale));
	/*font-weight     : bold;*/
	color: #0f0f67;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	background-color: transparent;
	max-width: 45rem;
font-family: "Microsoft JhengHei", "微軟正黑體", "PingFang HK", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#main.detail .select-group .select-wrap {
	position: relative;
	margin-left: 20px;
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #dee5e7 100%);
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #dee5e7 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%, #dee5e7 100%);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

#main.detail .select-group .select-wrap:after {
	position: absolute;
	top: 1.25rem;
	right: 1rem;
	content: "";
	border-style: solid;
	border-width: calc(.8rem * var(--scale)) calc(.625rem * var(--scale));
	border-color: #411165 transparent transparent;
}

/* 表格*/
#main.detail .my-table {
	margin-bottom: 10px;
}

#main.detail .my-table table {
	width: 100%;
	text-align: center;
}

#main.detail .my-table table .label {
	display: none;
}

#main.detail .my-table table tbody tr td {
	position: relative;
	height: 60px;
	border-right: 0px solid #ffffff;
	color: #00513f;
	font-size: calc(1.625rem * var(--scale));
	font-weight: bold;
	padding: 0 5px;
}

#main.detail .my-table table tbody tr td:last-child {
	border-right: none;
}

#main.detail .my-table table .download,
#main.detail .my-table table .dim {
	padding-left: calc(1.5rem * var(--scale) + 2px);
	display: inline-block;
	position: relative;
	cursor: pointer;
}

#main.detail .my-table table .download:before,
#main.detail .my-table table .dim:before {
	content: "";
	position: absolute;
	width: calc(1.5rem * var(--scale));
	height: calc(1.375rem * var(--scale));
	/* top: .45rem; */
	left: 0;
	background-image: url(../../images/destop/teacher/icon_download.png);
	background-repeat: no-repeat;
	background-size: contain;
	top: 50%;
    transform: translateY(-50%);
}

#main.detail .my-table table .dim {
	color: #b6b6b6;
}

#main.detail .my-table table .dim:before {
	background-image: url(../../images/destop/teacher/icon_download_dim.png);
}

#main.detail .my-table table.resource .outlink:not(.vimeo-link-wrap) {
	padding-left: calc(1.625rem * var(--scale) + 2px);
	display: inline-block;
	position: relative;
	cursor: pointer;
}

#main.detail .my-table table.resource .outlink:not(.vimeo-link-wrap):before {
	content: "";
	position: absolute;
	width: calc(1.625rem * var(--scale));
	height: calc(1.25rem * var(--scale));
	top: .45rem;
	left: 0;
	background-image: url(../../images/destop/teacher/icon_open.png);
	background-repeat: no-repeat;
	background-size: contain;
}

#main.detail .my-table table.resource tbody tr:first-child td,
#main.detail .my-table table .label {
	color: #ffffff;
	font-size: calc(1.625rem * var(--scale));
	background-color:#B78CE4 !important;
}

#main.detail .my-table table tbody tr:nth-child(even) td {
	background-color: #ffffff;
}

#main.detail .my-table table tbody tr:nth-child(odd) td {
	background-color: #F7E8F6;
}

/* news表格 */
#main.detail .my-table table.news td {
	width: 100%;
	padding: 0 12%;
	text-align: left;
	display: flex;
	align-items: center;
	height: auto;
}

#main.detail .my-table table.news .news-wrap {
	display: flex;
	position: relative;
	padding: 10px 0;
}

#main.detail .my-table table.news .news-wrap.is_new .date{
	z-index: 2;
}

#main.detail .my-table table.news .news-wrap.is_new:before {
	content: "";
    position: absolute;
    top: 9px;
    left: -5rem;
    width: 13.328125rem;
    height: 6.6875rem;
    background-image: url(../../images/quick/ch/icon_new1.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}

#main.detail .my-table table.news .news-wrap .text {
	margin-left: 1rem;
	display: inline-block;
	position: relative;
}


#main .download-group-box {
	display: flex;
	flex-grow: 1;
	margin-bottom: 1rem;
}

#main .download-group-box .download,
#main .download-group-box .download-all {
	padding: 5px 1.8rem;
	margin-right: 1rem;
	color: #ffffff;
	font-size: calc(1.625rem * var(--scale));
	background-color: #0070C0 !important;
	border-radius: 8px;
	cursor: pointer;
	background-color:#0070C0 !important;
	color: #ffffff;
}

#main .extra-btn-wrap {
	display: flex;
	flex-wrap: wrap;
	/* margin-bottom: 1rem; */
	align-items: center;
}

#main .jump-group-box {
	margin-bottom: 1rem;
}

#main .jump-group-box .other-serie {
	padding: 5px 1.8rem;
	/* margin-right    : 1rem; */
	color: #ffffff;
	font-size: calc(1.625rem * var(--scale));
	background-color: #51c1df !important;
	border-radius: 8px;
	cursor: pointer;
	text-decoration: none;
}

#main .my-new-jump-zone {
	margin-bottom: 1rem;
}

#main .my-new-jump-zone .other-serie {
	padding: 5px 1.8rem;
	/* margin-right    : 1rem; */
	color: #ffffff;
	font-size: calc(1.625rem * var(--scale));
	background-color: #51c1df !important;
	border-radius: 8px;
	cursor: pointer;
	text-decoration: none;
}
a.outlink {
	display: flex;
	cursor: pointer;
}

.outlink {
	cursor: pointer;
}

#main .btn-back {
	margin-left: 10px;
	padding: 5px 10px;
	border-radius: 5px;
	font-size: calc(1.875rem * var(--scale));
	color: #103c42;
	font-weight: bold;
	background-color: #9dd9ac;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	display: inline-flex;
}

#main .btn-back {
	background-color: #26c8b8;
	color: #ffffff;
}

#main .download-group-box .download,
#main .download-group-box .download-all {
	background-color: #0070C0 !important;
	color: #ffffff;
}

#main .download-group-box .download-content {
	background-color: #006c6c !important;
	color: #ffffff;
}

#main .jump-group-box .other-serie {
	background-color: #8b4da0 !important;
	color: #ffffff;
}

#main .my-new-jump-zone .other-serie {
	background-color: #8b4da0 !important;
	color: #ffffff;
}
#main.detail .my-table table.news tbody tr td {
	color: #004959;
}

#main.detail .my-table table tbody tr:nth-child(even) td {
	background-color: #ffffff;
}

/* #main.detail .my-table table tbody tr:nth-child(odd) td {
	background-color: #c6f6f1;
} */

#main.detail .my-table table tbody tr td {
	color: #004959;
}

/* #main.detail .my-table table .label {
	background-color: #26c8b8 !important;
}

#main.detail .my-table table.resource tbody tr:first-child td {
	background-color: #26c8b8 !important;
} */

#main.detail .my-table .vimeo-link {
	width: 2.5rem;
	height: 2.5rem;
	background-size: contain;
	background-image: url("../../images/destop/teacher/btn_video.png");
	display: inline-block;
}

#main.detail .select-group select {
	color: #004959;
}

#main.detail .select-group .select-wrap::after {
	border-color: #004959 transparent transparent;
}

#main.detail .content .content-hd .title-box .text {
	position: relative;
	color: #004959;
}

#main.detail .left-box {
	background-color: #FBF3FA;
}

#main.detail .left-box .nav {
	color: #191167;
}

/* 登陸*/
.modal {
	// display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.4);
	/* Black w/ opacity */
}

.modal-content {
	background-color: whitesmoke;
	margin: 15% auto;
	padding: 0;
	border: 1px solid #888;
	width: 35%;
	max-width: 40rem;
	min-width: 16rem;
	width: 40rem;
	height: 22.5rem;
	height: auto;
	border-color: #f5f5f5;
}

.modal-content .login_box_title_area {
	background-color: #ffdc42;
	padding: 10px;
	display: flex;
	align-items: center;
	background-color: #ffbc65;
	color: #b2190d;
}

.modal-content .login_box_title_area .login_box_title {
	color: inherit;
	font-size: 1.875rem;
	flex-grow: 1;
	margin-left: 1.25rem;
}

.modal-content .login_box_title_area .close {
	color: #aaa;
	font-size: 40px;
	font-weight: bold;
	margin-top: -10px;
	color: #ffffff;
}

.modal-content .login_box_title_area .close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.modal-content .login_box_content {
	background-color: whitesmoke;
	padding: 4rem 1.25rem 1.25rem;
}

.modal-content .login_box_content .message {
	font-size: 1.5rem;
}

.modal-content .login_box_content .login_error_message {
	color: red;
}

#top_login_form .row {
	max-width: 33rem;
	margin: 0 auto 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
}

#top_login_form .label {
	min-width: 9.375rem;
	margin-right: 1.25rem;
	font-size: 1.875rem;
	text-align: right;
	font-weight: bold;
}

#top_login_form .input-wrap {
	flex-grow: 1;
}

#top_login_form .input-wrap input {
	width: 100%;
	min-width: 20.25rem;
	min-height: 3rem;
	font-size: 1.875rem;
	border: 2px solid #c0c0c0;
}

#top_login_form .row.bottom {
	justify-content: flex-end;
}

#top_login_form #btn-login {
	width: 7.25rem;
	height: 2.625rem;
	background-image: url(../../images/destop/teacher_chi/btn_login02.png);
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	border: 0;
}

.loginForm {
	width: 100%;
	padding: 5px 20px;
	margin: 8px 0;
	box-sizing: border-box;
}

.dim {
	cursor: auto !important;
}

/* 及格五寶 */
.five-essentials-box {
	/* margin-bottom: 1rem; */
	background-color: #ffffff;
	border: 2px solid #38beb1;
	padding: 1rem;
	margin: 0 10% 1rem;
}

.five-essentials-box .five-essentials-title {
	text-align: center;
	font-size: calc(2rem);
	color: #2e4671;
	font-weight: bold;
	margin-bottom: 1rem;
}


.five-essentials-box .five-essentials-row {
	display: flex;
	justify-content: center;

	align-items: center;
	/* margin-top: 1rem; */
	flex-wrap: wrap;
}

.five-essentials-box .five-essentials-row .five-essentials-item {
	flex-grow: 1;
	text-align: center;
	font-size: calc(1.625rem);
}

.five-essentials-box .five-essentials-btn {
	padding: 5px 16px;
	margin-right: 1rem;
	color: #ffffff;
	font-size: calc(1.625rem);
	border-radius: 8px;
	cursor: pointer;
	background-color: #26c8b8 !important;
	color: #ffffff;

	line-height: 1.2;
	min-height: 4rem;
	display: inline-flex;
	align-items: center;
	/* box-shadow: 2px 2px 4px rgb(0 0 0 / 20%), 2px -2px 4px rgb(0 0 0 / 20%); */
	box-shadow: 0px 0px 8px rgb(0 0 0 / 20%);
	min-width: 10rem;
	justify-content: center;
	margin: 10px 2rem;
	font-weight: bold;
	border: 2px solid white;
}

.five-essentials-box .five-essentials-btn:hover {
	background-color: #1faa9c !important;
	box-shadow: 0px 0px 12px rgb(0 0 0 / 30%);
}

/* 初中區 */
.junior-topics-box {
	margin-bottom: 1rem;
	background-color: #ffffff;
	border: 2px solid #38beb1;
	padding: 1rem;
	/* margin: 0 5% 1rem; */
}

.junior-topics-box .junior-topics-title {
	text-align: center;
	font-size: calc(2rem);
	color: #2e4671;
	font-weight: bold;
	margin-bottom: 1rem;
}

.junior-topics-box .junior-topics-content {
	display: flex;
	justify-content: center;
	/* flex-wrap: wrap; */
	/* height: 80px; */
}



.junior-topics-box .junior-topics-content .junior-topic {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex-shrink: 0;
	font-size: calc(1.325rem);
}

.junior-topics-box .junior-topics-content .junior-topic .topic-name {

	background: #d5f7f3;
	text-align: center;

	border: 1px solid #d5f7f3;
	position: relative;

	padding: 12px;
	border-radius: 10px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	cursor: pointer;
	margin: 0 10px;
}

.junior-topics-box .junior-topics-content .junior-topic .topic-name:hover {
	background: #bfe5e2;
}

.junior-topics-box .junior-topics-content .junior-topic .line-box {
	flex-grow: 1;
	width: 100%;
	display: flex;
	min-height: 40px;
}

.junior-topics-box .line-box .line-box-left {
	width: 50%;
	border-right: 1px solid #32aca0;
	border-bottom: 1px solid #32aca0;
}

.junior-topics-box .line-box .line-box-right {
	width: 50%;
	border-bottom: 1px solid #32aca0;
}

.junior-topics-box .junior-topics-content .junior-topic:first-child .line-box .line-box-left {
	border-bottom: 0;
}

.junior-topics-box .junior-topics-content .junior-topic:last-child .line-box .line-box-right {
	border-bottom: 0;
}

.junior-topics-box .junior-topics-tips {
	margin: 10px;
	font-size: 15px;
	text-align: left;
	margin-top: 20px;
	color: #666;
	text-align: center;
}

.junior-topics-box .junior-topics-course {
	/* width: 170px;
    height: 50px; */
	background: #FFFFFF;
	text-align: center;
	line-height: 50px;
	border: 1px solid #FFFFFF;
	position: relative;
	margin: 1px;
	border-radius: 10px;
	color: #32aca0;
	font-weight: bold;
	font-size: 1.2rem;
}

.junior-topics-box .junior-topics-arrow-box {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	position: relative;
	margin-top: 0px;
	/* background: #32aca0; */
}

.junior-topics-box .arrow {
	width: 0;
	height: 30px;
	border-left: 1px solid #32aca0;
	/* margin-right: -2.5px; */
	margin-right: 1px;
	position: relative;
}

.junior-topics-box .arrow:before {
	content: '';
	position: absolute;
	top: 6px;
	left: -11px;
	width: 20px;
	height: 20px;
	border: solid #32aca0;
	border-width: 0 1px 1px 0;
	transform: rotate(45deg);
}

/* 
.junior-topics-box .junior-topics-content[data-num="5"],
.junior-topics-box .junior-topics-content[data-num="6"] {
	height: 140px;
} */
 .junior-topics-box .junior-topics-content[data-num="1"] .line-box {
	min-height: 60px;
 }
 .junior-topics-box .junior-topics-content[data-num="1"] .line-box-left {
	position: relative;
 }
.junior-topics-box .junior-topics-content[data-num="1"] .line-box-left::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	border: solid #32aca0;
	border-width: 0 1px 1px 0;
	transform: rotate(45deg);
    bottom: 3px;
    right: -11px;
}
.junior-topics-box .junior-topics-content[data-num="2"] .junior-topic .topic-name {
	margin: 0 100px;
}

.junior-topics-box .junior-topics-content[data-num="5"] .junior-topic:nth-child(even) .topic-name,
.junior-topics-box .junior-topics-content[data-num="6"] .junior-topic:nth-child(even) .topic-name {
	margin: 120px -40px 0;
}

#app[data-lang="en"] .junior-topics-box .junior-topics-content {
	min-height: 120px;
}

/* #app[data-lang="en"] .junior-topics-box .junior-topics-content[data-num="5"],
#app[data-lang="en"] .junior-topics-box .junior-topics-content[data-num="6"] {
	height: 200px;
} */

#app[data-lang="en"].junior-topics-box .junior-topics-content[data-num="5"] .junior-topic:nth-child(even) .topic-name,
#app[data-lang="en"] .junior-topics-box .junior-topics-content[data-num="6"] .junior-topic:nth-child(even) .topic-name {
	margin: 120px -40px 0;
}

.junior-topics-box .scale-box {
	transform-origin: top center;
}

#app {
	overflow: hidden;
}
.junior-table-box {
	width: 68%;
	margin: 0 auto;
}

#app[data-lang="en"] .dropdown-item {
	font-size: 1.3rem;
}

.header-left .logo {
	cursor: pointer;
}

.more-btn {
	display: block !important;
}
#app[data-lang="en"] .nav-btn {
	padding: 12px 16px;
}